BookmarkSubscribeRSS Feed
Sanjeev
Fluorite | Level 6

Does one have to uninstall the older version of VA when moving from 6.4 to 7.1?

In other words, is it an upgrade or a new install?

2 REPLIES 2
max00d
Obsidian | Level 7

Hi -  we planned for the worst.  However, installing as an upgrade worked fine.  This was in a windows environment.

AndiWindisch
Calcite | Level 5

Hy,

we did this in November 2014 on our distributed installation on Linux.
It was not a big issue, we did it as a upgrade.

As from upgrades in the past i think the most important thing is to ensure, that the LASR and Hadoop Installation is going correct.

Maybe you will create a SMU (SAS Migration Utility) for the metadate befor, additional to the normal metatdata backup.

Best regards,
Andreas

Ready to join fellow brilliant minds for the SAS Hackathon?

Build your skills. Make connections. Enjoy creative freedom. Maybe change the world. Registration is now open through August 30th. Visit the SAS Hackathon homepage.

Register today!
Tips for filtering data sources in SAS Visual Analytics

See how to use one filter for multiple data sources by mapping your data from SAS’ Alexandria McCall.

Find more tutorials on the SAS Users YouTube channel.

Discussion stats
  • 2 replies
  • 1001 views
  • 0 likes
  • 3 in conversation